billing-account:
  name: billing-account
  collection: billingbudgets.billingAccounts
  attributes:
  - &billing-account
    parameter_name: billingAccountsId
    attribute_name: billing-account
    help: |
      The billing account.

budget:
  name: budget
  collection: billingbudgets.billingAccounts.budgets
  attributes:
  - *billing-account
  - &budget
    parameter_name: budgetsId
    attribute_name: budget
    help: |
      The budget for the billing account.
